%% startupUKF
% Initialization file for the Li-S unscented Kalman filter

%% Reset the workspace
bdclose all
clear
clc


%% Load the ECN model
load ecnmodel_data; % see the file "All.m" to see where this comes from.


%% Load the data
load('_Meas_NEDC_1_3_BOP');
load('_Meas_NEDC_times15');
load('_Meas_NEDC_times20');


%% Load the UKF configuration data.
Load_data_UKF;


%% Open the Simulink model
open_system('UKF');
